WordPress.org

Forums

Simple Ajax Chat
[resolved] Gettin this Error Message (4 posts)

  1. leegmiller
    Member
    Posted 1 year ago #

    Everything i install this plugin i get this error.

    Warning: mysql_fetch_row() expects parameter 1 to be resource, boolean given in /home/content/55/11129855/html/cc/wp-content/plugins/simple-ajax-chat/simple-ajax-chat-core.php on line 90

    Any idea how to solve this? As i dont even know what it means. Thanks

    http://wordpress.org/plugins/simple-ajax-chat/

  2. Jeff Starr
    Member
    Plugin Author

    Posted 1 year ago #

    That is a PHP warning, not an error. But nonetheless I will investigate and try to resolve for the next update. I'm thinking that happens when there are no chats in the DB, but I'll have to check. Also, for the sake of anyone else reading, the plugin works perfectly well despite the PHP warning. Thank you for the feedback, leegmiller.

  3. leegmiller
    Member
    Posted 1 year ago #

    Yes the plugin works perfectly like you said but everytime i install a new plugin it sends out a new message into the chatbox saying

    The Admin : High five! You’ve successfully installed Simple Ajax Chat.

    Anyway apart from that everything works great. Thanks for this plugin its very customization and i have spent hours modifying it just with CSS and it works perfect with my site.

    Looking forward to the Update.

  4. Jeff Starr
    Member
    Plugin Author

    Posted 1 year ago #

    everytime i install a new plugin it sends out a new message

    That is intentional, in order to demonstrate how the plugin works and avoid warning messages such as the one you just discovered. I think there is an option to change the default message to whatever you would like, if it helps.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simple Ajax Chat
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.